<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Features of the Palette
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="Palette_7439859.html">Palette</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Features of the Palette</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Palette <img class="confluence-embedded-image" src="attachments/7439861/8192037.png" data-image-src="attachments/7439861/8192037.png" title="Bildschirmfoto 2012-01-12 um 12.20.33.png"/> includes a range of icons divided into several groups:
            </p>
            <ul>
              <li>Control Group: With the “Select” tool <strong><img class="confluence-embedded-image" src="attachments/7439861/8192038.png" data-image-src="attachments/7439861/8192038.png" title="Bildschirmfoto 2012-01-30 um 11.22.30.png"/></strong> it is possible to go to any position in the note sheet.
              </li>
            </ul>
            <ul>
              <li>"Create Staves": <img class="confluence-embedded-image" src="attachments/7439861/8192025.png" data-image-src="attachments/7439861/8192025.png" title="meise_staffgroup.png"/>  creates a new group of bracketed or braced right hand and left hand staves. <img class="confluence-embedded-image" src="attachments/7439861/8192026.png" data-image-src="attachments/7439861/8192026.png" title="meise-old_staffdeff.png"/> creates a new staff definition, i.e. a container for staff meta-information which includes meta-information about the clef’s pitch, the key signature, the label (right hand or left hand), and the time signature.
              </li>
            </ul>
            <ul>
              <li>"Create Containers": “Section” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192183.gif" data-image-src="attachments/7439861/8192183.gif" title="icon-section.gif"/></strong> , “Measure” <img class="confluence-embedded-image" src="attachments/7439861/8192027.png" data-image-src="attachments/7439861/8192027.png" title="002-zeige_Notentakt2.png"/> , “Staff” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192184.gif" data-image-src="attachments/7439861/8192184.gif" title="icon-staff.gif"/></strong> and “Layer” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192185.gif" data-image-src="attachments/7439861/8192185.gif" title="icon-layer.gif"/></strong> : this group creates new containers in the note sheet which are themselves able to contain other data types. All comprised data in a container results in a meaningful whole.
              </li>
            </ul>
            <p>
                       <img class="confluence-embedded-image" src="attachments/7439861/9240712.png" data-image-src="attachments/7439861/9240712.png"/>
            </p>
            <ul>
              <li>"Create Events": “Note” <img class="confluence-embedded-image" src="attachments/7439861/8192030.png" data-image-src="attachments/7439861/8192030.png" title="003-zeige-Note.png"/> , “Rest” <img class="confluence-embedded-image" src="attachments/7439861/8192031.png" data-image-src="attachments/7439861/8192031.png" title="004-zeige-Notenpause_3.png"/> , "MRest" <strong><img class="confluence-embedded-image" src="attachments/7439861/8192112.png" data-image-src="attachments/7439861/8192112.png" title="004-zeige-Notenpause.png"/></strong>, "Space" <strong><img class="confluence-embedded-image" src="attachments/7439861/8192186.gif" data-image-src="attachments/7439861/8192186.gif" title="icon-space.gif"/></strong>, “Beam (group)” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192110.png" data-image-src="attachments/7439861/8192110.png" title="111-zeige-Balkengruppe.png"/></strong> , “Chord (group)” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192111.png" data-image-src="attachments/7439861/8192111.png" title="110-zeige_Akkordgruppe.png"/></strong> : this group contains the minimum unit of elements which can be created within a musical score in the Score View.
              </li>
            </ul>
            <p>
                      <img class="confluence-embedded-image" src="attachments/7439861/9240713.png" data-image-src="attachments/7439861/9240713.png"/>
            </p>
            <ul>
              <li>"Create Variants": “Apparatus” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192187.gif" data-image-src="attachments/7439861/8192187.gif" title="icon-apparatus.gif"/></strong> / “Reading” <strong><img class="confluence-embedded-image" src="attachments/7439861/8192188.gif" data-image-src="attachments/7439861/8192188.gif" title="icon-reading.gif"/></strong>:  this group enables the encoding of variants, a specialty of the editor for musicological use.
              </li>
            </ul>
            <p>
                      <img class="confluence-embedded-image" src="attachments/7439861/9240714.png" data-image-src="attachments/7439861/9240714.png"/>
            </p>
            <ul>
              <li>"Create Additions": "Create Slur" <strong><img class="confluence-embedded-image" src="attachments/7439861/8192189.gif" data-image-src="attachments/7439861/8192189.gif" title="icon-slur.gif"/></strong> "Create Tie" <strong><img class="confluence-embedded-image" src="attachments/7439861/8192189.gif" data-image-src="attachments/7439861/8192189.gif" title="icon-slur.gif"/></strong> "Dynam" <strong><img class="confluence-embedded-image" src="attachments/7439861/8192191.gif" data-image-src="attachments/7439861/8192191.gif" title="icon-dynam.gif"/></strong> : with this element group, useful music notation symbols can be added to the score.<strong><br/>
                <br/>
                <img class="confluence-embedded-image" src="attachments/7439861/9240715.png" data-image-src="attachments/7439861/9240715.png"/><br/></strong>
              </li>
            </ul>
            <p>
              The pin function on each of the units ("Pin open", "Unpin") allows you to maintain the Palette state even after restarting the TextGrid Lab.
            </p>
            <p>
              For more details about the application of the Palette, please see the chapter <a href="Using-the-MEI-Score-Editor_7439898.html">Using the MEI Score Editor</a>.<span style="color: rgb(255,0,0);"> </span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
